## kglobalacceld 6.1.0

=== debian/changelog ===
kglobalacceld (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader.
  * Add Breaks/Replaces for kglobalacceld against libkf5globalaccel-bin
    to allow co-installability with KF5.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jun 2024 19:45:15 +0200

kglobalacceld (6.0.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.0.90).
  * Update build-deps and deps with the info from cmake.
  * Add dbus session for running tests.
  * Update the list of installed files to not depend on the exact upstream
    version.
  * Update symbols from build for 6.0.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Jun 2024 21:34:48 +0200

kglobalacceld (6.0.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Initial release. (Closes: #1072656)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 06 Jun 2024 23:03:25 +0200
