## kglobalacceld 6.1.5

=== debian/changelog ===
kglobalacceld (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:31 +0100

kglobalacceld (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 17:55:40 +0100

kglobalacceld (6.1.3-1ubuntu1) oracular; urgency=medium

  * Merge fron Debian experimental. Remaining changes:
    - Version Breaks/Replaces of package kglobalacceld to make co-
      installable with libkf5globalaccel-bin in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Jul 2024 20:26:04 +0100

kglobalacceld (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:09 +0200

kglobalacceld (6.1.0-2ubuntu1) oracular; urgency=medium

  * Version Breaks/Replaces of package kglobalacceld to make co-
    installable with libkf5globalaccel-bin in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Jul 2024 07:17:21 +0100

kglobalacceld (6.1.0-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Only Breaks/Replaces versions of libkf5globalaccel-bin before it was made
    a dummy transitional package.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Jul 2024 19:40:12 +0200
