## kglobalacceld 6.2.1

=== debian/changelog ===
kglobalacceld (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:44:32 +0200

kglobalacceld (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.1.90.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:40 +0200

kglobalacceld (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Drop useless ${shlibs:Depends} for libkglobalacceld-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:33 +0200

kglobalacceld (6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Bump the Breaks / Replaces versions after the back and forth on KF5’s
    kglobalaccel.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 Aug 2024 01:39:23 +0200

kglobalacceld (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:16 +0200
