=== debian/control ===
Source: kglobalacceld
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               dbus-x11,
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.5.0~),
               libkf6config-dev (>= 6.5.0~),
               libkf6coreaddons-dev (>= 6.5.0~),
               libkf6crash-dev (>= 6.5.0~),
               libkf6dbusaddons-dev (>= 6.5.0~),
               libkf6globalaccel-dev (>= 6.5.0~),
               libkf6jobwidgets-dev (>= 6.5.0~),
               libkf6kio-dev (>= 6.5.0~),
               libkf6service-dev (>= 6.5.0~),
               libkf6windowsystem-dev (>= 6.5.0~),
               libxcb-keysyms1-dev,
               libxcb-record0-dev,
               libxcb-xkb-dev,
               libxcb-xtest0-dev,
               libxcb1-dev,
               qt6-base-dev (>= 6.7.0~),
               xauth,
               xvfb,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/kglobalacceld
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kglobalacceld
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kglobalacceld.git
Rules-Requires-Root: no

Package: kglobalacceld
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libkf5globalaccel-bin (<< 5.115.0-7~),
Replaces: libkf5globalaccel-bin (<< 5.115.0-7~),
Description: daemon for global keyboard shortcuts on the Plasma desktop
 Daemon providing Global Keyboard Shortcut (Accelerator) functionality for the
 Plasma desktop.
 .
 This package contains the daemon and its desktop and service files.

Package: libkglobalacceld0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: daemon for global keyboard shortcuts on the Plasma desktop - shared library
 Daemon providing Global Keyboard Shortcut (Accelerator) functionality for the
 Plasma desktop.
 .
 This package contains the shared library for interfacing with the daemon.

Package: libkglobalacceld-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkglobalacceld0 (= ${binary:Version}), ${misc:Depends},
Description: daemon for global keyboard shortcuts on the Plasma desktop - development files
 Daemon providing Global Keyboard Shortcut (Accelerator) functionality for the
 Plasma desktop.
 .
 This package contains the development files for the shared library.
