=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kglobalacceld
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -24,20 +25,20 @@
                libxcb-xkb-dev,
                libxcb-xtest0-dev,
                libxcb1-dev,
-               qt6-base-dev (>= 6.7.0~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
                xauth,
                xvfb,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kglobalacceld
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kglobalacceld
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kglobalacceld.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kglobalacceld
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kglobalacceld
 Rules-Requires-Root: no
 
 Package: kglobalacceld
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libkf5globalaccel-bin (<< 5.115.0-7~),
-Replaces: libkf5globalaccel-bin (<< 5.115.0-7~),
+Breaks: libkf5globalaccel-bin (<< 5.116.0-0ubuntu2~),
+Replaces: libkf5globalaccel-bin (<< 5.116.0-0ubuntu2~),
 Description: daemon for global keyboard shortcuts on the Plasma desktop
  Daemon providing Global Keyboard Shortcut (Accelerator) functionality for the
  Plasma desktop.
@@ -59,7 +60,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkglobalacceld0 (= ${binary:Version}), ${misc:Depends},
+Depends: libkglobalacceld0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: daemon for global keyboard shortcuts on the Plasma desktop - development files
  Daemon providing Global Keyboard Shortcut (Accelerator) functionality for the
  Plasma desktop.
