=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.5.0~),
-               libkf6config-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6crash-dev (>= 6.5.0~),
-               libkf6dbusaddons-dev (>= 6.5.0~),
-               libkf6globalaccel-dev (>= 6.5.0~),
-               libkf6jobwidgets-dev (>= 6.5.0~),
-               libkf6kio-dev (>= 6.5.0~),
-               libkf6service-dev (>= 6.5.0~),
-               libkf6windowsystem-dev (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6crash-dev (>= 6.10.0~),
+               libkf6dbusaddons-dev (>= 6.10.0~),
+               libkf6globalaccel-dev (>= 6.10.0~),
+               libkf6jobwidgets-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6windowsystem-dev (>= 6.10.0~),
                libxcb-keysyms1-dev,
                libxcb-record0-dev,
                libxcb-xkb-dev,
