## kglobalacceld 6.3.0

=== debian/changelog ===
kglobalacceld (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:52:05 +0100

kglobalacceld (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:50:43 +0100

kglobalacceld (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:06:06 +0100

kglobalacceld (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:56:30 +0100

kglobalacceld (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:21:38 +0100

kglobalacceld (6.2.3-2) unstable; urgency=medium

  * Team upload.
  * Add hurd-i386 as architecture on which the test suite fails (similar to
    i386).
  * CI: update/simplify configuration.
  * Mark the dbus-x11, xauth, and xvfb build dependencies as <!nocheck>,
    as they are only used when running the tests.

 -- Pino Toscano <pino@debian.org>  Sun, 01 Dec 2024 09:20:27 +0100

kglobalacceld (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Ignore testsuite failure on some 32-bit arches (armel, armhf, i386)
    since Qt 6.7.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:23 +0100
