## kglobalacceld 6.3.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(kglobalacceld)
 
-set(PROJECT_VERSION "6.3.5")
+set(PROJECT_VERSION "6.3.6")
 set(PROJECT_VERSION_MAJOR 6)
 
 set(QT_MIN_VERSION "6.7.0")
