=== debian/changelog ===
kglobalacceld (6.3.6-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.6).
    - Fix losing shortcuts when updating the system.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Jul 2025 23:55:31 +0200

kglobalacceld (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:22 +0200
