=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: kglobalacceld
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               dbus-x11 <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
+               dbus-x11 <!nocheck>,
                extra-cmake-modules (>= 6.10.0~),
                libkf6config-dev (>= 6.10.0~),
                libkf6coreaddons-dev (>= 6.10.0~),
@@ -28,17 +27,17 @@
                qt6-base-dev (>= 6.7.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kglobalacceld
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kglobalacceld
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kglobalacceld
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kglobalacceld
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kglobalacceld.git
 Rules-Requires-Root: no
 
 Package: kglobalacceld
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libkf5globalaccel-bin (<< 5.116.0-0ubuntu2~),
-Replaces: libkf5globalaccel-bin (<< 5.116.0-0ubuntu2~),
+Breaks: libkf5globalaccel-bin (<< 5.115.0-7~),
+Replaces: libkf5globalaccel-bin (<< 5.115.0-7~),
 Description: daemon for global keyboard shortcuts on the Plasma desktop
  Daemon providing Global Keyboard Shortcut (Accelerator) functionality for the
  Plasma desktop.
@@ -60,8 +59,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkglobalacceld0 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libkglobalacceld0 (= ${binary:Version}), ${misc:Depends},
 Description: daemon for global keyboard shortcuts on the Plasma desktop - development files
  Daemon providing Global Keyboard Shortcut (Accelerator) functionality for the
  Plasma desktop.
