## kglobalacceld 6.4.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,11 +2,10 @@
 
 project(kglobalacceld)
 
-set(PROJECT_VERSION "6.3.6")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.4")
 
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 
 set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
@@ -39,6 +38,10 @@
 set(EXCLUDE_DEPRECATED_BEFORE_AND_AT 0 CACHE STRING "Control the range of deprecated API excluded from the build [default=0].")
 
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED DBus Gui Widgets)
+
+if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
+    find_package(Qt6GuiPrivate ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
+endif()
 
 find_package(KF6Config ${KF6_MIN_VERSION} REQUIRED)
 find_package(KF6CoreAddons ${KF6_MIN_VERSION} REQUIRED)
@@ -76,7 +79,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.8.0
-    KF 6.9.0
+    KF 6.12.0
 )
 
 add_subdirectory(src)
