## kglobalacceld 6.4.5+p24.04+vstable+git20251012.0412

=== debian/changelog ===
kglobalacceld (6.4.5+p24.04+vstable+git20251012.0412-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:12:42 +0000

kglobalacceld (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:52:45 +0000
