=== debian/control ===
Source: kglobalacceld
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kservice-dev,
               kf6-kwindowsystem-dev,
               libx11-dev,
               libxcb-keysyms1-dev,
               libxcb-record0-dev,
               libxcb-xkb-dev,
               libxcb-xtest0-dev,
               libxcb1-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kglobalaccel
Vcs-Git: https://invent.kde.org/neon/kde/kglobalacceld.git
Vcs-Browser: https://invent.kde.org/neon/kde/kglobalacceld
Maintainer: Neon CI <neon@kde.org>

Package: kglobalacceld
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Configurable global shortcut support.
 KGlobalAccel allows you to have global accelerators that are
 independent of the focused window. Unlike regular shortcuts,
 the application's window does not need focus for them to be
 activated.
 .
 This package contains binaries.

Package: kglobalacceld-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kglobalacceld (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Description: development files for kglobalaccel
 KGlobalAccel allows you to have global accelerators that are
 independent of the focused window. Unlike regular shortcuts,
 the application's window does not need focus for them to be
 activated.
 .
 Contains development files for kglobalaccel.
