## kglobalacceld 6.4.5+p24.04+vstable+git20251019.0214

=== debian/changelog ===
kglobalacceld (6.4.5+p24.04+vstable+git20251019.0214-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:14:47 +0000
