## kglobalacceld 6.4.5+p24.04+vunstable+git20250924.0855

=== debian/changelog ===
kglobalacceld (6.4.5+p24.04+vunstable+git20250924.0855-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Sep 2025 08:55:08 +0000
